# KamiApiCardRedeemJdV1AccountListReq

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **current**  | **number** | 页数        | [default to undefined]            |
| **pageSize** | **number** | 页码        | [default to undefined]            |
| **status**   | **string** | 状态        | [optional] [default to undefined] |
| **name**     | **string** | 昵称        | [optional] [default to undefined] |
| **cookie**   | **string** | ck          | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardRedeemJdV1AccountListReq } from './api';

const instance: KamiApiCardRedeemJdV1AccountListReq = {
  current,
  pageSize,
  status,
  name,
  cookie
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
